; This file has a list of the superid's from 2.21, so that
; it will hopefully know which resource nodes are no longer
; needed since they have all been bypassed.
;
; Only the last four digits are used here because that's
; all that is needed.
;
; There are still a lot of superID's missing from here, it
; will probably take a while to get them all. I'm not even
; sure that all of these are real, might cause some major
; problems if they arent. That's why old superid correction
; is labeled "Experimental".
;
025C
025F
00B7
025E
025D
0252
00B6
0279
0281
026B
026F
00B4
00BE
0012
0282
024A
023B
F23C
F27D
00BD
0250
F233
F24C
F242
F23B
F246
F243
0250
00C9
F23D
F235
F23E
F233
F254
F24D
F227
F23A
023E
023B
F245
F248
